@charset "UTF-8";
/*===============================================
members/common/common.css　マイページ内共通（レスポンシブ）
===============================================*/

@media all and (max-width: 768px) {

  /*----------------------------------------------
   ログイン
  ----------------------------------------------*/
  
  .login_box {
    border-radius: 0px;
    border-right: none;
    border-left: none;
    border-bottom: none;
    }
    .login_box_wrap {
      padding: 30px 10px 10px 10px;
      }
      
      .login_box h3 span { display: block; margin-top: 10px; line-height: 1.4em; }
      
      .login_box .login_box_wrap .login_form {
        width: auto;
        padding: 25px 0px 0px 0px;
        }
        
        .login_box .login_box_wrap .login_form .login_form_user,
        .login_box .login_box_wrap .login_form .login_form_password {
          float: none;
          width: auto;
          margin: 0px 0px 10px 0px;
          }
        .login_box .login_box_wrap .login_form .login_form_btn {
          float: none;
          width: auto;
          }
          
      .login_box .login_box_wrap .login_form_text {
        width: auto;
        margin: 0px auto;
        padding: 25px 0px 0px 0px;
        }
        .login_box .login_box_wrap .login_form_text .login_form_forget {
          float: none;
          margin: 0px 0px 10px 0px;
          font-size: 12px;
          text-align: center;
          }
        .login_box .login_box_wrap .login_form_text .login_form_autologin {
          float: none;
          text-align: center;
          }

/*----------------------------------------------
 ソーシャルログイン
----------------------------------------------*/
    .sns_box_wrap {
      padding: 30px 10px 10px 10px;
      }
      .sns_box h3 span { display: block; margin-top: 10px; line-height: 1.4em; }
    .sns_login { width: 100%; }
      .sns_login li { width: 100%; float: none; text-align: center; margin-left: 0; }
       .sns_login li img { max-width: 50%; }


  /*----------------------------------------------
   会員登録
  ----------------------------------------------*/
  
  .member_regist_box {
    border-radius: 0px;
    border-right: none;
    border-left: none;
    border-bottom: none;
    }
    .member_regist_box .member_regist_box_wrap {
      padding: 30px 10px 10px 10px;
      }
      
      /*-------------------- entry04 オーバーライド --------------------*/
      .member_regist_box .member_regist_box_wrap .entry04 {
        padding: 0;
        }
        .member_regist_box .entry04 .left {
          width: auto;
          }
        .member_regist_box .entry04 .right {
          width: auto;
          }
          
      .member_regist_box .member_regist_box_wrap .member_regist_privacy {
        height: 150px;
        overflow-y: scroll;
        border: 1px dashed #DFDFDF;
        }
        .member_regist_box .member_regist_box_wrap .member_regist_privacy p {
          padding: 10px;
          }
          
  /*----------------------------------------------
   パスワード再設定
  ----------------------------------------------*/
  
  /*-------------------- .table03 オーバーライド --------------------*/
  .mypage_table01.table03 {}
    .mypage_table01.table03 th {
      width: auto;
      padding: 10px;
      border-right: none;
      border-top: 1px solid #111111;
      border-bottom: 1px solid #DFDFDF;
      font-size: 16px;
      }
    .mypage_table01.table03 td {
      padding: 10px;
      }
      .mypage_table01.table03 .bdr {
        display: none;
        }

}
